* {
    margin: 0px;
    padding: 0px;
    font-family: 'Vollkorn', serif;
}

a{
    text-decoration: none;
}

li{
    list-style-type: none;
}



/* SLIDESHOW STARTS HERE */
/* SLIDESHOW STARTS HERE */

.mySlides {display: none}

img {vertical-align: middle;
    filter: brightness(85%);    
}

/* Slideshow container */
.slideshow-container {
  max-width: 100%;
  position: relative;
  margin: auto;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.SStext {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */


.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next {font-size: 11px}
}


/* SLIDESHOW ENDS HERE */
/* SLIDESHOW ENDS HERE */


#box-2{
    background-color: lightskyblue;
    width: 100vw;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    font-size: 20px;
    z-index: -1;
}


#box-3{
    display: grid;
    grid-template-columns: 4fr 8fr;
    height: fit-content;
    width: 100vw;
}

#box-3-img{
    display: flex;
    justify-content: end;
    overflow: visible;
}

#box-3-img img{
    height: 22vw;
    width: 22vw;
    position: relative;
    left: 3vw;
    z-index: 1;
}

#box-3-txt{
    /* background-color: grey; */
    text-align: left;
    padding: 4vw 10vw 1vw 6vw;
    animation-name: box-3-txt;
    animation-delay: 1s;
}


#box-4{
    display: flex;
    justify-content: center;
    /* background-color: grey; */
}

#box-4 img{
    width: 80vw;
    height: 33vw;
}


#box-5{
    display: flex;
    justify-content: space-between;
    margin-top: 1vw;
    padding-left: 9vw;
    padding-right: 9vw;

}

#box-5 img{
    width: 19.8vw;
    height: 13vw;
}

#box-6{
    margin-left: 9vw;
    margin-right: 9vw;
	margin-top: 10px;
    display: grid;
    grid-template-columns: 4fr 5fr;
	/* background-color: yellow; */
}

#box-6-txt h1{
    text-align: center;
    /* font-family: 'Yeseva One', cursive; */
}

#box-6-txt p{
    text-align: left;
    padding-right: 2vw;
}



#box-6-img{
    display: flex;
    justify-content: space-between;   
}

#box-6-img img{
    width: 21vw;
    height: 20vw;
    margin-top: 10px;
    margin-right: 1vw;
    /* margin-left: 1.8vw; */
    border-radius: 10px;

}
    #box-7{
    display: grid;
    grid-template-columns: 4fr 5fr;
    margin: 3vh 9vw 8vh 9vw;

    }

    #box-7-img img{
        width: 33vw;
        height: 20vw;
        border-radius: 12px;
    }

    #box-7-txt h1{
        padding-left: 3vw;
        text-align: right;
        /* font-family: 'Yeseva One', cursive; */
    }

    #box-7-txt p{
        padding-left: 3vw;
        text-align: right;
    }

    #box-8{
        background-color: rgb(1, 1, 71);
        color: white;
        text-align: center;
    }

    #box-8-txt{
        padding: 7vw 3vw;
    }

    #box-8 h1{
        margin: 2vw 0vw 1vw 0vw;
        /* font-family: 'Yeseva One', cursive; */
    }

    #box-8 p{
        margin-bottom: 2vw;
        /* border: 2px solid red; */
    }

    #btn-contact-us{
        background-color: red;
        color: white;
        padding: 0.5vw 0.7vw;
        border-radius: 20px;
        border: 2px solid rgb(1, 1, 71) ;
        cursor : pointer ;
        font-size:  1.3rem; 
        
    }

    #btn-join-us{
        background-color: lightskyblue;
        color: rgb(1, 1, 71) ;
        padding: 0.5vw 0.7vw;
        border-radius: 20px;
        border: 2px solid rgb(1, 1, 71) ;
        cursor : pointer ;
        font-size: 1.3rem; 
        
    }
    
        
    
   




